#u2676
{
	position: absolute;
	background-color: transparent;
}

#u2679
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u2729
{
	border-color: #000000;
	background-color: #F2E7D2;
	opacity: 0.6;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

#u1915-4
{
	text-align: left;
	font-size: 40px;
	line-height: 48px;
	color: #A67C52;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1907-8
{
	font-size: 18px;
	line-height: 24px;
	color: #603813;
	font-weight: bold;
	position: relative;
}

#u1907
{
	font-size: 23px;
	color: #8C6239;
	line-height: 31px;
}

#u1907-2
{
	font-size: 23px;
	line-height: 31px;
}

#u1907-3
{
	line-height: 24px;
}

#u1907-4
{
	font-size: 22px;
	color: #C1272D;
	line-height: 29px;
}

#u1907-5
{
	color: #C1272D;
	line-height: 24px;
}

#u1912-69
{
	color: #603813;
	position: relative;
}

#u1912-2
{
	font-size: 18px;
	text-align: justify;
	line-height: 24px;
	font-weight: bold;
}

#u1912-19
{
	font-weight: bold;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1912-16
{
	font-size: 16px;
	color: #C1272D;
	line-height: 19px;
}

#u1912-17
{
	font-size: 16px;
	line-height: 19px;
}

#u1912-30,#u1912-43,#u1912-49
{
	color: #C1272D;
}

#u1912-23,#u1912-36,#u1912-55,#u1912-62
{
	font-size: 16px;
	color: #C1272D;
	font-weight: bold;
	line-height: 19px;
}

#u1912-24,#u1912-32,#u1912-37,#u1912-45,#u1912-51,#u1912-56,#u1912-63
{
	font-size: 16px;
	font-weight: bold;
	line-height: 19px;
}

#u1912-18,#u1912-25,#u1912-38,#u1912-57,#u1912-64
{
	line-height: 17px;
}

#u1912-3,#u1912-5,#u1912-7,#u1912-9,#u1912-11,#u1912-12,#u1912-14,#u1912-15,#u1912-67
{
	text-align: justify;
	line-height: 19px;
}

#u1916
{
	border-color: #000000;
	background-color: #F2E7D2;
	position: relative;
}

#u1916:hover
{
	background-color: #F2E7D2;
}

#u1914-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1914-4:hover p
{
	color: #C1272D;
	visibility: inherit;
	font-size: 18px;
}

#u1910-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1911-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1913-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1857-4
{
	background-color: transparent;
	text-align: center;
	font-size: 18px;
	line-height: 22px;
	color: #8C6239;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

#u1910-4:hover p,#u1911-4:hover p,#u1913-4:hover p,#u1857-4:hover p
{
	color: #C1272D;
	visibility: inherit;
}

#u1900
{
	background-color: #F58A00;
	position: relative;
}

#u1900:hover
{
	background-color: #C1272D;
}

#u1893
{
	background-color: #F58A00;
	position: relative;
}

#u1900.MuseMenuActive,#u1893:hover
{
	background-color: #C1272D;
}

#u1862
{
	background-color: #F58A00;
	position: relative;
}

#u1893.MuseMenuActive,#u1862:hover
{
	background-color: #C1272D;
}

#u1869
{
	background-color: #F58A00;
	position: relative;
}

#u1862.MuseMenuActive,#u1869:hover
{
	background-color: #C1272D;
}

#slideshowu2642,#u1908,#menuu1858,#u1899,#u1892,#u1859,#u1866,#u1885
{
	position: relative;
}

#u1886
{
	background-color: #F58A00;
	position: relative;
}

#u1869.MuseMenuActive,#u1886:hover
{
	background-color: #C1272D;
}

#u1886.MuseMenuActive
{
	background-color: #C1272D;
}

#u1903-4,#u1896-4,#u1864-4,#u1871-4,#u1888-4
{
	text-align: center;
	font-size: 16px;
	line-height: 19px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#u3025-8
{
	text-align: right;
	letter-spacing: 1px;
	font-size: 11px;
	line-height: 14px;
	color: #E4C794;
	position: relative;
}

#u1907-6,#u1912-26,#u1912-39,#u1912-58,#u1912-65,#u3025-6
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3025-2,#u3025-4
{
	line-height: 14px;
}

#u3025,#u3025-3,#u3025-5
{
	font-size: 14px;
	line-height: 18px;
}

